A {
	COLOR: #333333;
	font-family: "Arial";
	font-size: 10pt;
	text-decoration: none;
	
}
A:hover {
	COLOR: #FF9900;
	text-decoration: underline;
	text-decoration: none;
}
DIV,FORM,TD,BODY{FONT-SIZE:11pt;}
#TableTitleLink A:link,#TableTitleLink A:visited{COLOR:000000;}
.a1{BACKGROUND-IMAGE:url('B_bg.gif');COLOR:#F0F0F0;}
.a2{BACKGROUND-IMAGE:url('1.gif');COLOR:#F0F0F0;}
.a3{BACKGROUND-IMAGE:url('2.gif');COLOR:#F0F0F0;}
.a4{BACKGROUND-IMAGE:url('3.gif');COLOR:#F0F0F0;}
.a5{BACKGROUND-IMAGE:url('4.gif');COLOR:#F0F0F0;}
.a6{BACKGROUND-IMAGE:url('5.gif');COLOR:#F0F0F0;}
.a7{BACKGROUND-IMAGE:url('gg.jpg');COLOR:#F0F0F0;}
.a8{BACKGROUND-IMAGE:url('di-new.jpg');COLOR:#F0F0F0;}
.a9{BACKGROUND-IMAGE:url('di-3.jpg');COLOR:#F0F0F0;}
.a10{BACKGROUND-IMAGE:url('di-2.jpg');COLOR:#F0F0F0;}
.a11{BACKGROUND-IMAGE:url('dot.gif');COLOR:#F0F0F0;}
.a12{BACKGROUND-IMAGE:url('td.jpg');COLOR:#F0F0F0;}

.b1{border:solid 1px #E6E6E6;}
.b2{border:solid 1px #FF8B33;}
.b3{border:solid 1px #439D3C;}
.b4{border:solid 1px #519BBA;}
.b5{border:solid 1px #993366;}
.b6{border:solid 1px #E6E6E6;}
a:link.img {text-decoration: none; color: 000000} 
a:visited.img {text-decoration: none; color: 000000}
a:active.img {text-decoration: none; color: ff0000}
a:hover.img {border:2 ridge #003366}
BODY {background-image: url(bg0.gif);scrollbar-face-color: #F0F0F0;scrollbar-highlight-color: #003366;scrollbar-shadow-color: #003366;scrollbar-3dlight-color: #F0F0F0;scrollbar-darkshadow-color: #F0F0F0;scrollbar-arrow-color: #000000;scrollbar-track-color: #F0F0F0;scrollbar-base-color: #F0F0F0;margin: 0px;font-family: "Arial";font-size: 9pt;font-style: normal;line-height: 160%;color: #666666;border: 0pt solid #FFFFFF;}
TD {FONT-SIZE: 10pt;COLOR: #000000;LINE-HEIGHT: 160%;FONT-FAMILY: "Arial";font-style: normal;font-weight: normal;font-variant: normal;}
.table-1 {border: 1px dotted #003366;cellspacing: 1px dotted #003366;}
.table-xia {border-bottom-width: 1px;border-bottom-style: solid;color:#C0C0C0; border-left-width:1px; border-right-width:1px; border-top-width:1px}
.table_biao {border-bottom-width: 5px;border-bottom-style: solid;color:#ffffff; }

.table-hx66s {
   border-bottom-width: 1px;border-bottom-style: solid;border-bottom-color: #d5d5d5;
   }


.table-hx66d {border-right-width: 1px;border-left-width: 1px;border-right-style: solid;border-left-style: solid;border-right-color: #d5d5d5;border-left-color: #d5d5d5;}
.table-left {border-right-width: 0px;border-left-width: 1px;border-right-style: dotted;border-left-style: solid;border-right-color: #003366;border-left-color: #003366;}
.table-right {border-right-width: 1px;border-left-width: 0px;border-right-style: solid;border-left-style: dotted;border-right-color: #d5d5d5;border-left-color: #d5d5d5;}
.input {color: #333333;border: 1px solid #003366;font-size: 9pt;background-image: url(input.gif);}
.go-input {font-size: 9pt;color: #333333;background-color: #C6C9DB;cursor: hand;padding: 1px;height: 19px;border-top: 1px solid #ffffff;border-right: 1px solid #a2a2a2;border-bottom: 1px solid #a2a2a2;border-left: 1px solid #FFFFFF;}
.table-shangxia {border-top-width: 0px;border-bottom-width: 0px;border-top-style: dotted;border-bottom-style: dotted;border-top-color: #003366;border-bottom-color: #003366;}
.table-shangxia1 {border-top-width: 1px;border-bottom-width: 0px;border-top-style: solid;border-bottom-style: dotted;border-top-color: #003366;border-bottom-color: #003366;}
.table-top {border-top-width: 0px;border-bottom-width: 1px;border-top-style: solid;border-bottom-style: dotted;border-top-color: #003366;border-bottom-color: #0065B6;}
.table-you {border-right-width: 1px;border-right-style: dotted;border-right-color: #cccccc;}
.table-zuo {border-left-width: 1px;border-left-style: dotted;border-left-color: #003366;}
.table-shang {
	border-top-width: 1px;
	order-top-style: solid;
	border-top-color: #003366;
	border-top-style: solid;
}
.table-xiayou {border-bottom-width: 1px;border-bottom-style: solid;border-bottom-color: #cccccc;border-right-width: 1px;border-right-style: solid;border-right-color: #003366;}
.table-zuoshang {border-left-width: 1px;border-left-style: solid;border-left-color: #003366;
	border-top-width: 1px;
	order-top-style: dotted;
	border-top-color: #003366;
	border-top-style: solid;}

A.a1 {COLOR: #ffffff;TEXT-DECORATION: none;}
a:hover.a1 {COLOR: #ffffff; TEXT-DECORATION: none;}
.a{BACKGROUND-IMAGE:url('title.gif');COLOR:000000;}
TABLE.hx66img {
	BORDER-RIGHT: #f7f7f7 1px solid; BORDER-TOP: #f7f7f7 1px solid; BACKGROUND: #e5e5e5; BORDER-LEFT: #f7f7f7 1px solid; BORDER-BOTTOM: #f7f7f7 1px solid
}
TABLE.hx66img TD {
	BORDER-RIGHT: #b2b2b2 1px solid; PADDING-RIGHT: 4px; BORDER-TOP: #b2b2b2 1px solid; PADDING-LEFT: 4px; BACKGROUND: #ffffff; PADDING-BOTTOM: 4px; BORDER-LEFT: #b2b2b2 1px solid; PADDING-TOP: 4px; BORDER-BOTTOM: #b2b2b2 1px solid
}
TABLE.hx66img TD IMG {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; BORDER-LEFT: #999999 1px solid; BORDER-BOTTOM: #999999 1px solid
}
.text{font-size: 14px;line-height:22px}
.title_main
{
background:url(maintop.gif);height: 197;}
.3D{position:relative;height:1;filter:DropShadow(color=#808080,OffX=-1,OffY=-1,Positive=1);}

.tablegubb
{
border: 1px dotted #284080;